# Name

HPL_pdpanel_free Deallocate the panel ressources.

# Synopsis

`#include "hpl.h"`
`int` `HPL_pdpanel_free(` `HPL_T_panel *` `PANEL` `);`

# Description

HPL_pdpanel_free deallocates the panel resources and stores the error code returned by the panel factorization.

# Arguments

    PANEL   (local input/output)          HPL_T_panel *
            On entry,  PANEL  points  to  the  panel data  structure from
            which the resources should be deallocated.

# See Also

HPL_pdpanel_new, HPL_pdpanel_init, HPL_pdpanel_disp.